﻿/*---------------------------------
 *  CSS for homepage slideshow
 *---------------------------------*/
.homepage-mainslides {
    width: 963px;
    height: 302px;
}

    /* Nav */
    .homepage-mainslides .sliderkit-nav {
        position: absolute;
        bottom: 20px;
        right: 20px;
        background-color: White;
        border-color: Black;
        border-style: solid;
        border-width: 1px;
        padding: 3px 0 1px 0;
    }

    .homepage-mainslides .sliderkit-nav-clip ul li {
        float: left;
        height: 17px;
        width: 17px;
        margin-right: 4px;
    }

        .homepage-mainslides .sliderkit-nav-clip ul li a {
            display: block;
            padding: 2px;
            color: Black;
            background: White;
            font-weight: bold;
            font-size: 8pt;
        }

    .homepage-mainslides .sliderkit-nav-clip ul a:hover {
        color: #e9f4f1;
        background: Black;
    }

    .homepage-mainslides .sliderkit-nav-clip ul li.sliderkit-selected a {
        color: #fcffff;
        background: #5a5b5e;
        border-style: none;
    }

    .homepage-mainslides .sliderkit-panels .sliderkit-panel a {
        color: inherit;
    }

        .homepage-mainslides .sliderkit-panels .sliderkit-panel a:link {
            color: inherit;
        }

        .homepage-mainslides .sliderkit-panels .sliderkit-panel a:visited {
            color: inherit;
        }

        .homepage-mainslides .sliderkit-panels .sliderkit-panel a:hover {
            color: inherit;
        }

        .homepage-mainslides .sliderkit-panels .sliderkit-panel a:active {
            color: inherit;
        }

    .homepage-mainslides .sliderkit-panels .slideText {
        position: absolute;
        left: 20px;
        top: 20px;
    }

    .homepage-mainslides .sliderkit-panels h1 {
        font-family: Myriad Pro Light;
        font-size: 38pt;
        line-height: 1em;
        margin-top: 0;
        font-weight: 100;
    }

    .homepage-mainslides .sliderkit-panels .sliderkit-slideBodyText {
        font-family: Arial;
        width: 350px;
        font-weight: bold;
    }

.sliderkit .sliderkit-btn {
    z-index: 10;
    width: 20px;
    vertical-align: middle;
}
